Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031688
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Retail Modules] Web POSminoralways2015-10-08 10:352015-12-11 12:15
ReporterOrekariaView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in VersionRR15Q4.1
StatusclosedFix in branchFixed in SCM revision1587f9f3ac49
ProjectionnoneETAnoneTarget VersionRR15Q4.1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression levelAutomated tests
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0031688: Tests failing in try-retail oracle after the job spliting

DescriptionTests failing in oracle after the job split
Steps To ReproduceActivate these tests and send pi to try:
- I30084_DeleteLinesApprovalNotSkipped
- SaleWithTwentyLines

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0031093 closedmario_castello Tests failing in try-retail oracle after the job spliting 

-  Notes
(0082660)
guilleaer (developer)
2015-12-10 22:20

Fixed by this commit

http://code.openbravo.com/tools/automation/pi-mobile/rev/9104db889b3dac43c9f072989648b3adb1f72586 [^]

- Issue History
Date Modified Username Field Change
2015-12-10 12:25 Orekaria Type defect => backport
2015-12-10 12:25 Orekaria Target Version => RR15Q4.1
2015-12-10 22:20 guilleaer Note Added: 0082660
2015-12-10 22:20 guilleaer Status scheduled => resolved
2015-12-10 22:20 guilleaer Fixed in Version => RR15Q4.1
2015-12-10 22:20 guilleaer Resolution open => fixed
2015-12-11 08:18 guilleaer Assigned To mario_castello => guilleaer
2015-12-11 12:15 marvintm Review Assigned To Orekaria => marvintm
2015-12-11 12:15 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker